Bug 549130 - [abrt] crash detected in notification-daemon-0.4.1-0.20090923.4.fc12
[abrt] crash detected in notification-daemon-0.4.1-0.20090923.4.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:816c698e00007af71e2a1efab2b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-20 09:53 EST by Yul Rottmann
Modified: 2010-01-05 03:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-21 10:07:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.46 KB, text/plain)
2009-12-20 09:54 EST, Yul Rottmann
no flags Details

  None (edit)
Description Yul Rottmann 2009-12-20 09:53:59 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
executable: /usr/libexec/notification-daemon
kernel: 2.6.31.6-166.fc12.x86_64
package: notification-daemon-0.4.1-0.20090923.4.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 Yul Rottmann 2009-12-20 09:54:02 EST
Created attachment 379477 [details]
File: backtrace
Comment 2 Matthias Clasen 2009-12-21 10:07:57 EST
This should be fixed by notification-daemon-engine-slider-0.2.0-2.fc12 that is currently in updates testing. Please reopen if you still see it with that version.

Note You need to log in before you can comment on or make changes to this bug.